# ohcount.rb

Path: | lib/ohcount.rb
Last Update: | Wed Aug 22 15:39:29 +0000 2012

### Required files

rbconfig ohcount_native lib/ohcount/language lib/ohcount/loc lib/ohcount/loc_list lib/ohcount/loc_delta lib/ohcount/loc_delta_list lib/ohcount/scratch_dir lib/ohcount/helpers lib/ohcount/detector lib/ohcount/language_breakdown lib/ohcount/source_file lib/ohcount/source_file_list lib/ohcount/gestalt_facts lib/licenses/license_sniffer lib/gestalt/platform lib/gestalt/platforms lib/gestalt/tool lib/gestalt/tools

### Constants

OHCOUNT_ROOT | = | File.expand_path(File.join(File.dirname(__FILE__), '..'))

[Validate]